body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	text-decoration: none;
	text-align: left;
	line-height:125%;
	background-image:url(../Images/fondo_def.jpg);
	background-color:#ffffff;
	background-position:0px -95px;
	background-attachment:fixed;
	background-repeat:no-repeat;

	
	
	/*background-color:#88B89C;*/
	
}

body_cabecera{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	text-decoration: none;
	text-align: left;
	line-height:125%;
	background-image:url(../Images/fondo_def.jpg);
	background-position:20px;
	background-color:#ffffff;
	/*background-color:#88B89C;*/
	
}


li {

border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#006600;
padding-bottom:2px;
padding-top:2px;
padding-left:10px;
padding-right:12px;
list-style-type:none;
list-style-position:outside;
color:#336699;
background-color:none;

}


li.li_nivel2 {
border-bottom:none;
padding-bottom:2px;
padding-top:2px;
padding-left:19px;
padding-right:12px;
list-style-type:none;
list-style-position:outside;
color:#336699;
background-color:none;

}


li:hover {

border-bottom-style:dotted;
border-bottom-width:1px;
border-bottom-color:#006600;
padding-bottom:2px;
padding-top:2px;
padding-left:10px;
padding-right:12px;
list-style-type:none;
list-style-position:outside;
color:#336699;
background-color:#99CC99;

}






ul {
position: relative;
left:-41;
top:0;
width:220px;
}


a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399; text-decoration: none;  }
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #006600; text-decoration: none;}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#003399; text-decoration: none;  }
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333399; text-decoration:none; font-weight:bold; background-color:#FFFFFF;}


a.nivel1:visited {  font-size: 110%;font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif; color:#333366; text-decoration: none}
a.nivel1:active {  font-size: 110%;font-weight:bold;color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; background:none;}
a.nivel1:hover {  font-size: 110%;font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif; color:#FF9900; text-decoration: none; background:none;}
a.nivel1:link {  font-size: 110%;font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif; color:#333366; text-decoration: none;background:none;}

a.nivel1on:visited {  font-weight:bold;font-size: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#006600; text-decoration: none;  vertical-align: middle; padding-bottom:1px;padding-top:2px; }
a.nivel1on:active {  font-weight:bold;font-size: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#006600;  text-decoration: none;background:none;padding-bottom:1px;padding-top:2px;}
a.nivel1on:hover {  font-weight:bold;font-size: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#006600; text-decoration: none;background:none;padding-bottom:1px;padding-top:2px; }
a.nivel1on:link {  font-weight:bold;font-size: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; color:#006600;  text-decoration: none;padding-bottom:1px;padding-top:2px;}


.blockquote
{ margin-left:10px;}
